<?xml version="1.0"?>
<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" "http://java.sun.com/j2ee/dtds/application_1_2.dtd">

<application>
	<display-name>EJB samples</display-name>
	<module>
		<ejb>usermanager</ejb>
	</module>
	<module>
		<ejb>product</ejb>
	</module>
	<module>
		<ejb>cart</ejb>
	</module>
	<module>
		<java>product</java>
	</module>
	<module>
		<java>cart</java>
	</module>
</application>
